Can we run a data collector for version 3.5 on linux 7.6

Document ID : KB000121253
Last Modified Date : 15/11/2018
Show Technical Document Details
Question:
Title says it all - need to build a new server, company only allows 7.6 to be built in an immediate build. are we able to run CAPC data collector 3.5 on linux 7.6
Answer:
There has been no testing done on CAPM for Linux 7.6. Any testing of new operating system would be on CAPM 3.6 and above.